html, body {
	height: 100%
}
body {
	font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	color: #E2E2E2;
	font-size: 14px;
}
#page {
	height: 100%;
	position:relative;
}
#masthead {
	padding-bottom: 4px;
}
.clearfix {
	clear:both;
}
.aligncenter {
	text-align:center;
}
@media screen {
}
@media only screen and (min-width: 768px) {
body {
	background-color: #03548F;
	margin: 0px;
	color: #E2E2E2;
	font-size: 14px;
}
h1 {
	font-size: 22px;
	font-weight: bold;
	color: #ED672E;
}
h2 {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-left: -30px;
	padding-left: 30px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	color: #EFD37E;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
h4 {
	font-size: 16px;
	font-weight: bold;
	background-color: #DAE0EB;
	color: #022D4D;
	padding: 2px 5px 2px 5px;
	text-align: center;
	margin: 0px;
}
h5 {
	font-size: 16px;
	font-weight: bold;
	color: #EFD37E;
	padding: 0px;
	margin: 40px 0px 15px 0px;
}
p {
	font-size: 14px;
	font-weight: normal;
	color: #E2E2E2;
	line-height: 125%;
}
li {
	font-size: 14px;
	font-weight: normal;
	color: #E2E2E2;
	list-style-type: square;
	margin-bottom: 5px;
}
a {
	color: #CADDE8;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
a[href^='tel:'] {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
a[href^='tel:']:hover {
	color: #FFFFFF;
}
img {
	border: 2px solid #FFFFFF;
}
#page {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 980px;
}
#masthead {
	width: 100%;
	text-align:centre;
	background-color: #0A1B8E;
}
#masthead h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #ED672E;
	padding: 14px 8px 8px 25px;
	margin: 0px;
}
#masthead-left {
	float: left;
	width: 60%;
}
#masthead-right {
	font-size: 90%;
	font-weight: bold;
	margin: 0px 5px 0px 0px;
	text-align: right;
	color:#CCCCCC;
	line-height: 180%;
}
#masthead a {
	text-decoration:none;
}
#menu {
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #000066;
	height: 30px;
}
#nav {
	list-style: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 30px;
}
#nav li {
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	position: relative;
	float: left;
	background-color: #000066;
	text-align: left;
	height: 30px;
}
#nav li a {
	display: inline-block;
	padding: 5px 18px;
	text-decoration :none;
	color: #ffffff;
	height: 25px;
}
#nav li li {
	text-align: left;
	padding: 10px 0px 0px 10px;
	font-size: 12px;
	font-weight: bold;
	float:left;
	background-color: #1787BD;
	margin: 0px;
	height: 25px;
}
#nav li li a {
	display: block;
	padding: 5px 10px;
	margin: 0px;
	height: 25px;
	width: 130px;
}
#nav li:hover {
	background-color: #0066FF;
}
#nav ul {
	position: absolute;
	padding: 0px;
	left: 0px;
	display: none;
}
#nav li:hover ul ul {
	display: none;
}
#nav li:hover ul {
	display: block;
	padding: 0px;
	margin: 0px;
}
#nav li li:hover ul {
	margin-left: 130px;
	margin-top:-30px;
	display:block;
}
#breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #034371;
	padding: 3px 20px 5px 0px;
	font-weight: normal;
}
#content {
	background-color: #034371;
	padding: 5px 50px 40px 50px;
}
#footer {
	background-color: #01223A;
	font-size: 12px;
	font-weight: normal;
	color: #D8D8D8;
	text-align: center;
	line-height: 100%;
	padding: 15px 0px 40px 0px;
	border-top: 1px solid #CCCCCC;
}
#footer ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#footer li {
	display:inline-block;
}
#footer li a {
	text-decoration: none;
	color: #CCCCCC;
	font-weight: bold;
	padding: 2px 20px;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#home-montage-screen {
	text-align: center;
}
# home-montage-screen img {
 border:0;
}
.stripe1 {
	background-color: #FFFFFF;
	height: 1px;
}
.stripe2 {
	background-color: #E85214;
	height: 2px;
}
.home-box {
	border-style: solid;
	border-color: #DAE0EB;
	border-width: 1px;
	float: left;
	width: 30%;
	margin: 10px;
	padding: 1px;
	min-height: 145px;
}
.item-box {
	border-style: solid;
	border-color: #DAE0EB;
	border-width: 1px;
	margin: 5px;
	padding: 1px;
}
.item-intro {
	margin: 0px;
	padding: 6px 8px 10px 8px;
	font-size: 13px;
	color: #E2E2E2;
}
.item-details {
	margin: 0px;
	padding: 2px 8px 8px 8px;
	text-align:right;
}
.info-block {
	float: left;
	width: 220px;
	border: 1px solid #CCCCCC;
	padding: 8px;
	margin: 15px;
	background-color: #022844;
}
.left-column {
	float: left;
	width: 460px;
}
.right-column {
	float: right;
}
.businessname {
	color: #FFFFFF;
	font-weight: bold;
	font-size:120%;
}
.servicetag {
	text-align:center;
}
.highlight1 {
	color: #F5F5F5;
	font-weight: 900;
}
.highlight2 {
	color: #FF9900;
	font-style: italic;
	font-weight: bold;
}
.small {
	font-size: 10px;
}
.photocaption {
	font-size: 12px;
	font-weight: normal;
	color: #E2E2E2;
	background-color: #023459;
	margin: 2px 0px 0px 0px;
	padding: 2px 4px 2px 4px;
}
a.nodec {
	text-decoration:none;
}
.tagline {
	font-size: 120%;
	color: #7C8BF3;
}
.imageplace {
	float: right;
	border:0;
	margin-left: 40px;
}
.bigscreen {
}
}
@media only screen and (max-width: 767px) {
body {
	background-color: #03548F;
	margin: 0px;
	color: #E2E2E2;
	font-size: 14px;
}
h1 {
	font-size: 28px;
	font-weight: bold;
	color: #ED672E;
}
h2 {
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-left: -30px;
	padding-left: 30px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	color: #EFD37E;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	background-color: #D1D9E7;
	color: #022D4D;
	padding: 2px 5px 2px 5px;
	text-align: center;
	margin: 0px;
}
h5 {
	font-size: 16px;
	font-weight: bold;
	color: #EFD37E;
	padding: 0px;
	margin: 40px 0px 15px 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #E2E2E2;
	line-height: 125%;
}
li {
	font-size: 14px;
	font-weight: normal;
	color: #E2E2E2;
	list-style-type: square;
	margin-bottom: 5px;
}
a {
	color: #CADDE8;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
a[href^='tel:'] {
	color: inherit;
	font-weight: normal;
	text-decoration: underline;
	font-size: 140%;
}
a[href^='tel:']:hover {
	color: #FFCC00;
	text-decoration: none;
}
#page {
	width: 100%;
}
#masthead {
	text-align:left;
	background-color: #0A1B8E;
	padding: 14px 8px 8px 25px;
}
#masthead h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 180%;
	font-weight: bold;
	color: #ED672E;
	padding-bottom: 8px;
	margin: 0px;
}
#masthead-left {
}
#masthead-right {
	font-size: 90%;
	font-weight: bold;
	margin-top: 0px;
	text-align: left;
	color:#CCCCCC;
	line-height: 180%;
}
#masthead a {
	text-decoration:none;
}
#menu {
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: #000066;
}
#nav {
	margin: 0px 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background-color: #000066;
}
#nav li {
	font-size: 14px;
	font-weight: bold;
	list-style: none;
	background-color: #000066;
	text-align: left;
	padding: 4px 5px;
	display:block;
	width: 100%;
}
#nav li a {
	width: 100%;
	display:block;
	padding: 5px 0px;
	text-decoration :none;
	color: #ffffff;
	height: 25px;
}
#nav li li {
	text-align: left;
	padding: 10px 0px 0px 10px;
	font-size: 12px;
	font-weight: bold;
	background-color: #1787BD;
	width:100%;
	margin: 0px;
}
#nav li li a {
	padding: 0px;
	margin: 0px;
}
#nav a:hover {
	background-color: #0066FF;
}
#nav ul {
	position: absolute;
	padding: 0px;
	left: 0px;
	display: none;
}
#nav li:hover ul ul {
	display: none;
}
#nav li:hover ul {
	padding: 0px;
	margin: 0px;
}
#nav li li:hover ul {
	margin-left: 130px;
	margin-top:-30px;
	display:block;
}
#breadcrumbs {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #034371;
	padding: 3px 20px 5px 0px;
	font-weight: normal;
}
#content {
	background-color: #034371;
	padding: 10px;
}
#footer {
	background-color: #01223A;
	font-size: 12px;
	font-weight: normal;
	color: #D8D8D8;
	text-align: left;
	line-height: 100%;
	padding: 15px 5px 40px 5px;
	border-top: 1px solid #CCCCCC;
}
#footer ul {
	display: none;
}
#footer li {
	display: none;
}
#footer li a {
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#home-montage-screen {
	display: none;
}
.stripe1 {
	background-color: #FFFFFF;
	height: 1px;
}
.stripe2 {
	background-color: #E85214;
	height: 2px;
}
.home-box {
	border-style: solid;
	border-color: #DAE0EB;
	border-width: 1px;
	float: left;
	max-width: 300px;
	margin: 10px;
	padding: 1px;
}
.item-box {
	border-style: solid;
	border-color: #DAE0EB;
	border-width: 1px;
	margin: 5px;
	padding: 1px;
}
.item-intro {
	margin: 0px;
	padding: 6px 8px 10px 8px;
	font-size: 12px;
	color: #E2E2E2;
}
.item-details {
	margin: 0px;
	padding: 2px 8px 8px 8px;
	text-align:right;
}
.left-column {
	float: left;
}
.right-column {
	display:none;
}
.businessname {
	color: #FFFFFF;
	font-weight: bold;
	font-size:110%;
}
.highlight1 {
	color: #F5F5F5;
	font-weight: bold;
}
.highlight2 {
	font-style:italic;
	font-weight: bold;
}
.small {
	font-size: 10px;
}
.photocaption {
	font-size: 12px;
	font-weight: normal;
	color: #E2E2E2;
	background-color: #023459;
	margin: 2px 0px 0px 0px;
	padding: 2px 4px 2px 4px;
}
.clearfix {
	clear:both;
}
img {
	border: 2px solid #FFFFFF;
}
a.nodec {
	text-decoration:none;
}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #7C8BF3;
}
.bigscreen {
	display: none;
}
}
 @media only screen and (min-width: 768px) {
}
 @media only screen and (min-width: 1140px) {
}
 @media print {
body {
	background-color: #FFFFFF;
	margin: 0px;
	color: #000000;
	font-size: 14px;
}
h1 {
	font-size: 28px;
	font-weight: bold;
	color: #000000;
}
h2 {
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	padding-top: 15px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin-left: -30px;
	padding-left: 30px;
}
h3 {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #FFFFFF;
	color: #000000;
	padding: 2px 5px 2px 5px;
	text-align: center;
	margin: 0px;
}
h5 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin: 40px 0px 15px 0px;
}
p {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 125%;
}
li {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	list-style-type: square;
	margin-bottom: 5px;
}
a {
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #000000;
	font-weight: normal;
	text-decoration: none;
}
#page {
	margin-left: auto;
	margin-right: auto;
	width: 640px;
}
#masthead {
	width: 100%;
	text-align:centre;
	background-color: #FFFFFF;
}
#masthead h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #000000;
	padding: 14px 8px 8px 25px;
	margin: 0px;
}
#masthead-left {
}
#masthead-right {
	font-size: 80%;
	font-weight: bold;
	margin-top: 0px;
	text-align: left;
	color:#000000;
}
#masthead a {
	text-decoration:none;
}
#menu {
	display: none;
}
#nav {
	display: none;
}
#breadcrumbs {
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 3px 20px 5px 0px;
	font-weight: normal;
}
#content {
	background-color: #FFFFFF;
	padding: 5px 50px 40px 50px;
}
#footer {
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	line-height: 100%;
	padding: 15px 0px 40px 0px;
	border-top: 1px solid #CCCCCC;
}
#footer ul {
	display:none;
}
#home-montage-screen {
	display: none;
}
.stripe1 {
	background-color: #FFFFFF;
	height: 1px;
}
.stripe2 {
	background-color: #000000;
	height: 2px;
}
.home-box {
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	float: left;
	width: 30%;
	margin: 10px;
	padding: 1px;
	min-height: 155px;
}
.item-box {
	border-style: solid;
	border-color: #000000;
	border-width: 1px;
	margin: 5px;
	padding: 1px;
}
.item-intro {
	margin: 0px;
	padding: 6px 8px 10px 8px;
	font-size: 14px;
	color: #000000;
}
.item-details {
	margin: 0px;
	padding: 2px 8px 8px 8px;
	text-align:right;
}
.left-column {
	float: left;
	width: 460px;
}
.right-column {
	display: none;
}
.businessname {
	color: #000000;
	font-weight: bold;
	font-size:120%;
}
.highlight1 {
	color: #000000;
	font-weight: bold;
}
.highlight2 {
	font-style:italic;
	font-weight: bold;
}
.small {
	font-size: 10px;
}
.photocaption {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFFF;
	margin: 2px 0px 0px 0px;
	padding: 2px 4px 2px 4px;
}
.photoborder {
	display:none;
}
a.nodec {
	text-decoration:none;
}
.tagline {
	font-size: 120%;
	color: #000000;
}
.bigscreen {
	display: none;
}
}
